Bug 3136 - No need for "--" while running kpropd service in kprop.init
: No need for "--" while running kpropd service in kprop.init
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krb5-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-09 13:22 by
Modified: 2005-09-13 15:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-09 13:22:51
Starting Kerberos 5 Propagation Server: Starting kpropd service: 
Usage: /usr/sbin/kpropd [-r realm] [-s srvtab] [-dS] [-f slave_file] 
        [-F kerberos_db_file ] [-p kdb5_util_pathname] 
        [-P port] [-a acl_file] 

Steps to Reproduce:
1.service kprop start 
2. 
3.
------- Comment #1 From 2004-03-12 17:21:39 -------
Fixed in 1.3.1-alt4